[KCM Locale]
Name=Panama
Name[af]=panama
Name[ar]=بنما
Name[be]=Панама
Name[bg]=Панама
Name[ca]=Panamà
Name[el]=Παναμάς
Name[eo]=Panamo
Name[es]=Panamá
Name[gl]=Panamá
Name[he]=פנמה
Name[ja]=パナマ
Name[ko]=파나마
Name[mk]=Панама
Name[pt]=Panamá
Name[pt_BR]=Panamá
Name[ru]=Панама
Name[ta]=ÀÉ¡Á¡
Name[th]=ปานามา
Name[uk]=Панама
Name[xx]=xx
Name[zh_CN]=巴拿马
Name[zh_TW]=巴拿馬
Name[zu]=Isi-Panama
Region=southamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=B/
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
